<footer id="contact-us">
    <div class="container">
        <div class="footer-content">
            <div class="row">
                <!-- ***** Contact Form End ***** -->
                <div class="right-content col-lg-6 col-md-12 col-sm-12 cob">
                    <h2>A propos de <em>i2i</em></h2>
                    <p class="cob">Nous mettons en relation les utilisateurs et les propriétaires qui veulent profiter d'opportunités et gagner de l'argent en proposant leur matériel informatique.</p>
                    <ul class="social">
                        <li><a href="https://fb.com/templatemo"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                        <li><a href="#"><i class="fa fa-rss"></i></a></li>
                        <li><a href="#"><i class="fa fa-dribbble"></i></a></li>
                    </ul>
                    <div class="linksUsefull">
                        <ul>
                            <li><a href="{{ path('pdc') }}">Politiques de confidentialité</a></li>
                            <li><a href="{{ path('cgu') }}">Conditions générale d'utilisations</a></li>
                        </ul>
                        <ul>
                            <li><a href="{{ path('aboutus') }}">A propos</a></li>
                            <li><a href="{{ path('contact_us') }}">Contact</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <div class="sub-footer">
                    <p>Copyright &copy; 2021 High-tech to High-tech</p>
                </div>
            </div>
        </div>
    </div>
</footer>